liborigin2 29/08/2011

Classes | Macros
/build/liborigin2/src/liborigin2/OriginFile.h File Reference
`#include "OriginObj.h"`
`#include "OriginParser.h"`
`#include <memory>`

Go to the source code of this file.

## Classes
class | OriginFile

## Macros
#define | LIBORIGIN_VERSION 0x00110829
#define | LIBORIGIN_VERSION_STRING "2011-08-29"

## Macro Definition Documentation

## ◆ LIBORIGIN_VERSION

#define LIBORIGIN_VERSION 0x00110829

## ◆ LIBORIGIN_VERSION_STRING

#define LIBORIGIN_VERSION_STRING "2011-08-29"